Bulletin de sécurité Adobe

Mise à jour de sécurité disponible pour Adobe InDesign | APSB22-50

Référence du bulletin

Date de publication

Priorité 

APSB22-50

13 septembre 2022 

3

Récapitulatif

Adobe a publié une mise à jour de sécurité pour Adobe InDesign.  Cette mise à jour corrige plusieurs vulnérabilités critiques et importantes. Une exploitation réussie est susceptible d’entraîner l’exécution de code arbitraire, une lecture arbitraire dans le système de fichiers
et une fuite de mémoire.  

Versions concernées

Produit

Versions affectées

Plate-forme

Adobe InDesign

17.3 et versions antérieures

Windows et macOS 

Adobe InDesign

16.4.2 et versions antérieures

Windows et macOS 

Solution

Adobe attribue à ces mises à jour les priorités suivantes et recommande aux utilisateurs concernés d’installer les dernières versions logicielles par l’intermédiaire de l’outil de mise à jour des applications pour postes de travail Creative Cloud ou en cliquant sur "Mises à jour" dans le menu d’aide d’InDesign. Pour plus d'informations, veuillez consulter cette page d'aide.

Produit

Mise à jour

Plate-forme

Priorité

Adobe InDesign

17.4

Windows et macOS

3

Adobe InDesign

16.4.3

Windows et macOS

3

Pour les environnements gérés, les administrateurs informatiques peuvent utiliser Creative Cloud Packager pour créer des packs de déploiement. Vous pouvez consulter cette page d’aide pour en savoir plus.

Détails concernant la vulnérabilité

Catégorie de la vulnérabilité

Impact de la vulnérabilité

Gravité

Score de base CVSS 

Référence CVE

Validation d’entrée incorrecte (CWE-20)

Lecture arbitraire dans le système de fichiers

Critique

7.5

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N

CVE-2022-28851*

* Ce CVE est uniquement disponible dans la dernière version : ID 17.4.

Écriture hors limites (CWE-787)

Exécution de code arbitraire

Critique

7.8

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28852

Écriture hors limites (CWE-787)

Exécution de code arbitraire

Critique

7.8

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-28853

Lecture hors limites (CWE-125)

Fuite de mémoire

Importante

5.5

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

CVE-2022-28854

Lecture hors limites (CWE-125)

Fuite de mémoire

Importante

5.5

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

CVE-2022-28855

Lecture hors limites (CWE-125)

Fuite de mémoire

Importante

5.5

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

CVE-2022-28856

Lecture hors limites (CWE-125)

Fuite de mémoire

Importante

5.5

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

CVE-2022-28857

Lecture hors limites (CWE-125)

Fuite de mémoire

Importante

5.5

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

CVE-2022-30671

Lecture hors limites (CWE-125)

Fuite de mémoire

Importante

5.5

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

CVE-2022-30672

Lecture hors limites (CWE-125)

Fuite de mémoire

Importante

5.5

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

CVE-2022-30673

Lecture hors limites (CWE-125)

Fuite de mémoire

Importante

5.5

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

CVE-2022-30674

Lecture hors limites (CWE-125)

Fuite de mémoire

Importante

5.5

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

CVE-2022-30675

Lecture hors limites (CWE-125)

Fuite de mémoire

Importante

5.5

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

CVE-2022-30676

Débordement de tampon basé sur des piles (CWE-122)

Exécution de code arbitraire

Critique

7.8

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-38413

Débordement de tampon basé sur des piles (CWE-122)

Exécution de code arbitraire

Critique

7.8

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-38414

Débordement de tampon basé sur des piles (CWE-122)

Exécution de code arbitraire

Critique

7.8

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-38415

Lecture hors limites (CWE-125)

Exécution de code arbitraire

Critique

7.8

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-38416

Lecture hors limites (CWE-125)

Exécution de code arbitraire

Critique

7.8

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2022-38417

Remerciements

Adobe tient à remercier les chercheurs suivants pour avoir signalé ce problème et joint leurs efforts aux nôtres pour protéger nos clients :

 

  • Yonghui Han (tmgr)—CVE-2022-28852, CVE-2022-28853, CVE-2022-28854, CVE-2022-28855, CVE-2022-28856, CVE-2022-28857, CVE-2022-30671, CVE-2022-30672, CVE-2022-30673, CVE-2022-30674, CVE-2022-30675, CVE-2022-30676
  • Mat Powell du projet Zero Day Initiative de Trend Micro - CVE-2022-38413, CVE-2022-38414, CVE-2022-38415, CVE-2022-38416, CVE-2022-38417

 

 

Révisions :

  • 13 juillet 2022 : Bulletin APSB22-30 révisé pour inclure (CVE-2022-34245, CVE-2022-34246, CVE-2022-34247, CVE-2022-34248)





Pour plus d’informations, visitez https://helpx.adobe.com/fr/security.html ou envoyez un e-mail à PSIRT@adobe.com

 Adobe

Recevez de l’aide plus rapidement et plus facilement

Nouvel utilisateur ?